BANK WOORI SAUDARA - Bug #1889

[ESS-Travel] Cost

12/20/2022 05:40 PM - Johanes Christian Kurni

Status:
Priority:
Assignee:
Category:

Target version:

Closed
High

Johanes Christian Kurni

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/20/2022

0%
0.00 hour
0.00 hour
Terima Kasih.
Port :http://remote.minovais.com:31118/
Server : remote.minovais.com, 1438\MSSQLSERVER2012
DB : MinovaES_BWS_Dev
History

#1 - 12/21/2022 03:44 PM - M Azid Wahyudi

referensi versi2 : http:/remote.minovais.com:31128/

#2 - 12/27/2022 01:25 PM - M Azid Wahyudi

- Status changed from Assigned to Revise

07/04/2025
http://remote.minovais.com:31128/

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , untuk issue ini tolong rapihkan formnya sesuai versi 2 yg berjalan ya , karena ad perbedaan nama field
tolong cek table2 sesuai versi 2

makasih

#3 - 01/04/2023 01:10 PM - Johanes Christian Kurni
- Assignee changed from Johanes Christian Kurni to M Azid Wahyudi

form sudah gue samain ya zid

#4 - 01/17/2023 02:31 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

#5 - 02/02/2023 03:40 PM - Johanes Christian Kurni

- Status changed from Revise to Closed
